<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task2</title>
	<link rel="stylesheet" type="text/css" href="task2.css">
</head>
<body>
	<table cellpadding="7px">
		<tr id="head">
			<td>Contact me</td>
			<td>City</td>
			<td>Country</td>
			<td>Is Prompted</td>
		</tr>
		<tr class="line">
			<td>Maria Anders</td>
			<td>Berlin</td>
			<td><img src="germany.png">Germany</td>
			<td><input type="checkbox" name="check"></td>
		</tr>
		<tr class="line">
			<td>Ana Trujillo </td>
			<td>Mexico D. F.</td>
			<td><img src="mexico.png">Mexico</td>
			<td><input type="checkbox" name="check"></td>
		</tr>
		<tr class="line">
			<td>Antonio Moreno</td>
			<td>Mexico D. F.</td>
			<td><img src="mexico.png">Mexico</td>
			<td><input type="checkbox" name="check"></td>
		</tr>
		<tr class="line">
			<td>Thomas Hardy</td>
			<td>London</td>
			<td><img src="britan.png">UK</td>
			<td><input type="checkbox" name="check"></td>
		</tr>
	</table>
</body>
</html>